.formas_pago{
	width: 100%;
    position: relative;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    max-width: 200px;
    float: initial;
}
.remove-pd{
	padding: 0px !important;
}
.formas_pago img{
    width: calc(100% - 4px);
    padding: 0px;
    display: block;
    margin-top: 5px;
    max-width: 65px;
    margin: 0 auto;
}
.formas_pago p{
	color: #666666;
    font-family: 'Open Sans', sans-serif;
    font-size: 9px;
    padding-bottom: 5px;
}
.formas_pago span{
	color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 8px;
    text-align: center;
    padding: 4px 0px;
    position: relative;
    display: block;
}
.main_contenido {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	display: table;
}
.main_contenido .lista-contenido-ficha{
    float: left;
    display: table;
    width: 100%;
    margin-top: 20px;
}
.main_contenido >p {
	text-align:left;

	}

.main_contenido > tbody > tr > td,
.main_contenido > tbody > tr > td > table > tbody > tr > td{
	border: none;
	 font-size: 10pt;
	    text-align: justify;
		    font-family: Arial,Helvetica,sans-serif; 
    color: #000;
	    line-height: normal;
		    font-weight: normal;
}
.main_contenido h2{
	font-size:10px!important;
	font-weight: bold;
    line-height: 35px!important;}

.main_contenido  p > span{
	font-size:10px !important;
    line-height: 14px !important;
}
.main_contenido  p > span:nth-child(1) {
	font-size:10px!important;
	    font-weight: bold;
    line-height: 23px!important;
}
.main_contenido  p > strong > span{
	font-size:10px !important;
    line-height: 14px !important;
}
.main_contenido  p > strong > span:nth-child(1) {
	font-size:10px!important;
	    font-weight: bold;
    line-height: 35px!important;
}
.main_contenido  p > span > strong > span{
	font-size:10px!important;
	    font-weight: bold;
    line-height: 35px!important;
}
.main_contenido  p > span > strong > span:nth-child(2){
	font-size:10px !important;
    line-height: 14px !important;
}
/*titulo foto*/
.main_contenido  table > tbody > tr > td > p > span > strong{
	font-size:10px;
	    font-weight: bold;
    line-height: 35px!important;
}
/*texto foto*/
.main_contenido  table > tbody > tr > td > p > span{
	font-size:10px!important;
    line-height: 14px! important;
}
.main_contenido  table > tbody > tr > td > p > span > strong{
	font-size:10px;
	    font-weight: bold;
    line-height: 35px!important;
}
.main_contenido > table{
	width:100%
}
.main_contenido > table > tbody > tr > td{
	    line-height: 23px;
}
.main_contenido  ul {
	margin:15px;
}
.main_contenido  ul > li{
	    list-style-type: disc;
    margin-left: 15px;
   font-size: 11px;
}
.main_contenido  ul > li > span{
    font-size: 11px;
}
.ficha_producto_tiendas ul:first-child{
	border-bottom: 1px dotted #666;
	padding-bottom: 5px;
}
.ficha_producto_tiendas ul li > a {
	color: #808080 !important;
	    font-weight: 700; 
}

.ficha_miniaturas {
	/*display: none;*/
}
.ficha_producto_left, .ficha_producto_right {
	width: calc(50% - 2px);
	min-width: 345px;
	margin: 0;
	}
.ficha_producto_right {
	background-color: #fff;}
.ficha_main_img, .ficha_img_big {
	width: 100%;
	height: auto;
	margin: 0;}
.ficha_producto_precio_wrap, .ficha_producto_tiendas {
	width: calc(49% - 2px);
	margin: 0;
	padding: 0;}
.ficha_producto_precio_wrap {
    border-right: 1px solid #999;
    border-left: 1px solid #999;
    margin-bottom:151px;
    min-height:521px;
    }
.ficha_precio_efectivo, .ficha_precio_normal, .ficha_precio_oferta,
	.ficha_precio_oferta {
	width: 100%;
	padding: 0;}
.ficha_bajo_btns>a {
	width: calc(135px - 35px);}
.ficha_bajo_btns>a>p {
	padding-top: 7px;}

.ficha_precio_efectivo>p, .ficha_precio_normal>p, .ficha_precio_oferta>p
	{
	margin-top:0px;
	margin-left: 5px;
	font-size: 10px;}
.ficha_precio_efectivo>h2, .ficha_precio_normal>h2, .ficha_precio_oferta>h2
	{
	font-size: 23px;
	margin-left: 5px;}
.ficha_precio_oferta>span {
	font-size: 8px;}
.ficha_precio_bot {
	width: calc(100% - 2px);}
.ficha_producto_tiendas ul li a {
	font-size: 12px;}
.ficha_producto_tiendas ul li>a span {
	font-size: 12px;
	font-weight: bolder;
	}
.ficha_producto_tiendas ul li>ul li>a span {
	font-size: 12px;
    font-weight: 100;
    margin-right: 8px;
	}
.ficha_bajo_btns>a {
	width: calc(100% - 37px);}

.ficha_producto_tiendas ul {
	padding-left: 5px;}

.ficha_producto_tiendas>h1 {
	font-size: 13px;
	margin-top: 4px;}
.ficha_producto_tiendas ul li {
	height: 13px;}
.disponibilidad_mobile {
	display: none;}
.ficha_banner {
	margin: 0 auto;
	width: 100%;
	max-width: 683px;
	height: 140px;
	background-color: #99CC33;
	margin-bottom: 10px;
}
.ficha_titulos {
	float: left;
	width: 100%;
	border-bottom: 4px solid #666666;
	padding: 5px 0;
	display:block;
	}
.ficha_titulos_mobile {
	float: left;
	width: 100%;
	border-bottom: 4px solid #666666;
	padding: 5px 0;
	display:none;
	}	
	
.ficha_titulos_mobile>p {
	color: #999A9A;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px;
	text-align: left;
	padding-top: 3px;
}
.ficha_titulos>h1 {
	color: #666666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bolder;}
.ficha_titulos>h2 {
	color: #666666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
}

.ficha_titulos>p {
	color: #999A9A;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px;
	text-align: left;
	padding-top: 3px;
}

.ficha_cuerpo {
	float: left;
	width: 100%;
	height: auto;
}

.ficha_producto {
    margin: 0 auto;
    width: 100%;
    min-height: 416px;
    max-width: 900px
}

.ficha_producto_left {
    float: left;
    width: 50%;
    height: auto;
    min-width: 291px;
    overflow: hidden;
}

.ficha_miniaturas {
	float: left;
	width: 65px;
	height: 416px;
	padding-top: 10px;
}
.flex-viewport{
	width: 79%;
    float: right;
}

.ficha_main_img {
	float: right;
	width: 100%;
	height: 100%;
}

.ficha_img_big {
    float: left;
    width: 100%;
    min-width: 300px;
    height: 100%;
    min-height: 300px;
}
.ficha_img_big>img {
	width: 100%;
	height: auto;
}
.ficha_img_big .flexslider .flex-control-nav{
	width: 83px !important;
    float: left;
}
.flex-direction-nav{
	display:none;
}
.categoria_breadcrum_wrap {
	float: none;
max-width: 900px;
    margin-left: auto;
    margin-right: auto;
        border: none;
    }
.ficha_img_big .flexslider .flex-control-nav li{
	    cursor: pointer;
	}
.ficha_img_big .flexslider .flex-control-nav li img{
    width: 80px;
    margin: 0;
}
.ficha_numero_img {
	float: left;
	width: 100%;
	height: 20px;
	text-align: center;
}

.ficha_numero_img>p {
	width: 100%;
}

.ficha_logo_producto {
	/*float: left;
	width: 100%;
	height: auto;
	margin-top: 130px;
	text-align: center;*/
	    height: auto;
    margin-top: 346px;
    text-align: center;
    z-index: 2;
    margin-left: 200px;
    position: absolute;
}
.ficha_logo_producto > a > img{
	 max-width: 103px;
}
.ficha_logo_producto>img {
    margin-top: 10px;
}

.miniataura {
	float: left;
	width: 54px;
	height: 54px;
	background-color: #666;
	margin: 1px 0 4px 1px;
}

.ficha_producto_right {
	float: right;
	height: auto;
	background-color: #fff;
    width: calc(42% - 13px);
}

.ficha_producto_precio_wrap {
	float: right;
    width: 49%;
    min-height: 475px;
    margin-bottom: -150px;
}

.ficha_precio_efectivo {
    width: 100%;
    padding-left: 1px;
    padding-top: 4px;
    border-bottom: 1px solid #999;
    padding-bottom: 4px;
    margin-top: 0px;
}

.ficha_precio_efectivo>p {
	color: #CC0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	    text-align: left;
}

.ficha_precio_efectivo>h2 {
	color: #CC0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 27px;
	font-weight: bolder;
	    text-align: left;
	padding-top: 2px;
	
}

.ficha_precio_normal {
	float: left;
	width: 100%;
	padding-left: 1px;
	padding-top: 5px;
	border-bottom: 1px solid #999;
}

.ficha_precio_normal>p {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	    text-align: left;
}

.ficha_precio_normal>h2 {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 27px;
	font-weight: bolder;
	    text-align: left;
	padding-top: 2px;
	color: #666;
}

.ficha_precio_normal>span {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px;
	text-align: left;
    padding-left: 6px;
}

.ficha_precio_referencial {
	float: left;
	width: 100%;
	padding-left: 10px;
	padding-top: 5px;
	border-bottom: 1px solid #999;
}

.ficha_precio_referencial>p {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
}

.ficha_precio_referencial>h2 {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	text-align: left;
	padding-top: 2px;
	color: #666;
}

.ficha_precio_referencial>span {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px;
	text-align: left;
}

.ficha_precio_oferta {
	float: left;
	height: 63px;
	padding-top: 5px;
	border-bottom: 1px solid #999;
}

.ficha_precio_oferta>p {
	color: #CC0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",	"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
}

.ficha_precio_oferta>h2 {
	color: #CC0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",	"Lucida Sans", Tahoma, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	text-align: left;
	padding-top: 2px;
}

.ficha_precio_oferta>span {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 9px;
	text-align: left;
}

.ficha_precio_bot {
	float: left;
	width: 170px;
	height: auto;
}

.ficha_bajo_precio {
	width: 100%;
	height: auto;
	margin-top: 10px;
	max-width: 198px;
}

.ficha_cantidad_left {
	float: left;
	width: calc(63% - 5px);
	margin-right: 5px;
	height: auto;
	padding-top: 5px;
}

.ficha_cantidad_left>p {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 13px;
	text-align: right;
}

.ficha_cantidad_right {
	float: left;
	width: 36%;
	height: auto;
}

.ficha_cantidad_right>input {
	width: 51px;
	height: 20px;
	margin-left: 2px;
	    float: right;
}

.ficha_bajo_btns {
	float: initial;
    width: calc(100% - 10px);
    height: auto;
    position: relative;
    margin: 0 auto;
}

.ficha_bajo_btns>p {
	color: #666666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 13px;
	text-align: center;
	margin-top: 10px;
}

.ficha_bajo_btns>h3 {
	margin-top: 10px;
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
}

.ficha_producto_tiendas {
    float: left;
    height: auto;
    width: 48%;
    padding: 3px;
    background-color: #fff;
    padding-top: 4px;
    padding-bottom: 10px;
    border-left: 1px solid #999;
    min-height: 400px;
}

.ficha_producto_tiendas>h1 {
	color: #333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 15px;
}

.ficha_producto_tiendas ul {
    margin-top: 5px;
    width: calc(100% - 5px);
    padding-left: 5px;
}

.ficha_producto_tiendas ul li > ul{
    margin-left: 0px;
    width: calc(100% - 2px);
        margin-top: 6px;
}
.ficha_producto_tiendas ul li {
	text-align: left;
	height: 13px;
	    clear: both;
}

.ficha_producto_tiendas ul li>a {
	width: 100%;
	color: #808080!important;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
}

.ficha_producto_tiendas ul li>a span {
	text-align: right;
	float: right;
	margin-right: 4px;
}

.ficha_producto_bot {
	float: left;
	width: 100%;
	height: auto;
	min-height: 35px;
	border-top: 1px solid #999;
}

.ficha_producto_declaracion {
	float: left;
    width: calc(100% - 12px);
    height: 35px;
    background-color: #E8E8E8;
    padding: 5px;
    border: 1px solid #999;
    margin-top: -1px;
}

.ficha_producto_declaracion>p {
	color: #CC0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px;
}

.ficha_producto_text_fin {
	float: left;
	padding: 5px;
	width: calc(100% - 10px);
	min-height: 50px;
	background-color: #fff;
}

.ficha_producto_text_fin>p {
	color: #666666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px;
}

.ficha_bajo_btns_mens_disp {
	color: #CC0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 11px;
	padding-top: 10px;
    text-align: center;
}


.ficha_producto_text_fin>p>span {
	color: #CC0000;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px
}

.ficha_producto_tabs {
	float: left;
	width: 100%;
	min-height: 250px;
	margin-top: 10px;
}

/***********FICHA TABS CSS***********/
ul.resp-tabs-list, p {
	margin: 0px;
	padding: 0px;
	text-align: -webkit-center;
    text-align: center;
}
.coc_detalle_sub1 > p,
.coc_detalle_sub2 > p{
	text-align:right;
	 margin-right: 7px;
	
}

.resp-tabs-list li {
	font-weight: 600;
	font-size: 13px;
	display: inline-block;
	padding: 13px 15px;
	margin: 0 4px -1px 0;
	list-style: none;
	cursor: pointer;
	float: left;
}

.resp-tabs-container {
	padding: 0px;
	background-color: #fff;
	clear: left;
}

h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}

.resp-tab-content {
	display: none;
	padding: 15px;
}

.resp-tab-active {
	border: 1px solid #CDCDCC;
	border-bottom: none;
	margin-bottom: -1px;
	padding: 12px 14px 14px 14px;
	border-top: 4px solid #339933 !important;
	border-bottom: 0px #fff solid;
}

.resp-tab-active {
	border-bottom: none;
	background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
	display: block;
}

.resp-tab-content {
	border: 1px solid #c1c1c1;
	border-top-color: #CDCDCC;
}

h2.resp-accordion {
	font-size: 13px;
	border: 1px solid #c1c1c1;
	border-top: 0px solid #c1c1c1;
	margin: 0px;
	padding: 10px 15px;
}

h2.resp-tab-active {
	border-bottom: 0px solid #c1c1c1;
	margin-bottom: 0px;
	padding: 10px 15px;
}

h2.resp-tab-title:last-child {
	border-bottom: 12px solid #c1c1c1;
	background: blue;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
	background: #DBDBDB; /* ;*/
}

.resp-easy-accordion h2.resp-accordion {
	display: block;
}

.resp-easy-accordion .resp-tab-content {
	border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1; /* ;*/
}

.resp-jfit {
	width: 100%;
	margin: 0px;
}

.resp-tab-content-active {
	display: block;
}

h2.resp-accordion:first-child {
	border-top: 1px solid #c1c1c1; /* ;*/
}
.resp-tab-content-active table.main_contenido tbody tr td p span strong img
	{
	
}

.tab_print {
	float: left;
	width: 100%;
	height: 45px;
}

.garantia {
	width: 100%;
	height: 238px;
	padding: 0;
}

.tab_garantia {
	float: left;
	width: 100%;
	height: auto;
}

.garantia_plazo {
	float: left;
	width: calc(100% - 20px);
	padding: 10px;
	height: auto;
	background-color: #99CC99;
}

.garantia_plazo>h1 {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-shadow: none;
}

.garantia_plazo>p {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
	text-align: justify;
}

.garantia_plazo>p>strong {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
	font-weight: bolder;
}

.garantia_condiciones {
	float: left;
	width: calc(100% - 20px);
	padding: 10px;
	background-color: #FFCC66;
	height: auto;
}

.garantia_condiciones>h1 {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-shadow: none;
}

.garantia_condiciones>p {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
	text-align: justify;
}

.garantia_condiciones>p>strong {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
	font-weight: bolder;
}

.garantia_condiciones>p>strong a {
	color: #339933;
	text-shadow: none;
	font-weight: bolder;
}

.tab_garantia>p {
	color: #666666;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 10px;
	text-shadow: none;
	min-height: 30px;
}

.tab_comentario {
	padding: 10px;
	width: calc(100% - 20px);
	height: 310px;
}

.comentarios>h1 {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	text-shadow: none;
	margin-bottom: 10px;
}

.comentarios>p {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
}

.comentarios >p >strong {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
	font-weight: bolder;
}

.comentarios > p >strong a {
	color: #339933;
	text-shadow: none;
	font-weight: bolder;
}

.comentario_form {
	float: left;
	width: 100%;
	height: auto;
	margin: 10px 0;
}

.comentario_form>form>label {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
}

.comentario_form>form>p {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
}

.comentario_form>form>textarea {
	margin: 10px 0;
	width: 100%;
	height: 85px;
}

.comentario_form>form>input {
	width: 100%;
	height: 20px;
	margin: 10px 0;
}

.btn_enviar_comentario {
	width: 100%;
	height: auto;
	text-align: right;
	margin: 10px 0;
}

.fin_ficha {
	float: left;
	width: 100%;
	height: auto;
}

.fin_ficha_text {
	float: left;
	width: 100%
}

.fin_ficha_text>h2 {
	color: #333333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	text-shadow: none;
	font-weight: bolder;
	padding-top: 5px;
}

.fin_ficha_text>p {
	color: #434244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 11px;
	text-shadow: none;
	padding-top: 4px;
}

.productos_relacionados {
	float: left;
	width: 100%;
	height: auto;
}

.caja_titulo {
	border-color: #DBDBDB;
	border-style: solid;
	border-width: 1px;
	color: rgb(6, 6, 6);
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 15px;
	padding: 0 0;
	background: none repeat scroll 0 0 #d1dade;
	height: 18px;
}

.caja_detalle {
	border-color: #DBDBDB;
	border-style: solid;
	border-width: 1px;
	color: #333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	padding: .3em 1em;
}

.caja_item {
	border-color: #DBDBDB;
	border-style: solid;
	border-width: 1px;
	color: #333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	padding: .3em 1em;
	font-weight: 700;
}

.tabla_ficha_tecnica {
	width: 100%;
}

.ProductLine2 {
	padding-top: 10px;
}

.des_free {
	margin-left: 13px;
	width: 100%;
	margin-top: 0px;
}

.des_free>.texto_de {
	font-size: 12px !important;
}

.titulo-submenu-tiendas{
    float: left;
    font-size: 12px;
    width: 100%;
    text-align: left;
    margin: -7px 0 -4px 0;
    color: #808080;
    font-weight: bold;
    height: 18px;
}
.flex-active{
    border: 1px solid #999;
    border-radius: 2px;
    margin-bottom: -1px!important;
    margin-left: -1px !important;
    margin-top: -1px !important;
}

@media only screen and (min-width: 1104px) and (max-width: 1235px) {
	.flex-viewport {
	    width: 76%;
	    float: right;
	}
	.ficha_img_big .flexslider .flex-control-nav {
	    width: 24% !important;
	    float: left;
	}
	.ficha_img_big .flexslider .flex-control-nav li img {
	    width: 77px;
	    margin: 0;
	}
	.ficha_producto_left, .ficha_producto_right {
		float: left;
	    width: 50%;
	    min-width: 329px;
	    margin: 0;
	}
}
@media only screen and (min-width: 900px) and (max-width: 1103px) {
	.ficha_main_img {
		margin: 0 auto;
		float: right;
		max-width: 100%;
	}
	.flex-viewport {
	    max-width: 450px;
	}
	.ficha_producto_left, .ficha_img_big, .ficha_producto_right {
		width: 100%;
		min-width: 316px;
		    height: auto;
	}
	.ficha_producto_precio_wrap {
		width: 100%;
		border: 1px solid #999;
		    min-height: 0;
    margin-bottom: 0px;
	}
	.ficha_precio_referencial {
		padding-left: 0;
		padding-bottom: 5px;
	}
	.ficha_precio_efectivo, .ficha_precio_normal, .ficha_precio_oferta {
	/*	border-right: 1px solid #999;
		border-left: 1px solid #999;
		*/text-align: center;
		padding-left: 0;
		height: auto;
	    width: 100%;
	}
	.ficha_precio_bot {
	position: relative;
    width: 100%;
    top: 0px;
    margin-left: 0px;
    text-align: -webkit-center;
	}
	.ficha_precio_efectivo > p , .ficha_precio_efectivo > h2 , .ficha_precio_normal > p , .ficha_precio_normal > h2 ,
	.des_free p, .ficha_precio_referencial > p, .ficha_precio_referencial > h2 , .ficha_precio_oferta>p , .ficha_precio_oferta>h2{
	    text-align: center;
    text-align: -webkit-center;
	}
	.ficha_producto_tiendas {
    width: 100%;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    padding: 0px;
    margin-left: -2px;
	}
	.ficha_img_big .flexslider .flex-control-nav{
	width: 20% !important;
}
.ficha_bajo_btns>a {
    width: calc(100% - 34px);
}
 .ficha_titulos {
	float: left;
	width: 100%;
	border-bottom: 4px solid #666666;
	padding: 5px 0;
	display:none;
	}
.ficha_titulos_mobile {
	float: left;
	width: 100%;
	border-bottom: 4px solid #666666;
	padding: 5px 0;
	display:block;
	}	

}

@media only screen and (max-width: 846px) {
	ul.resp-tabs-list {
		display: none;
	}
	h2.resp-accordion {
		display: block;
	}
	.resp-vtabs .resp-tab-content {
		border: 1px solid #C1C1C1;
	}
	.resp-vtabs .resp-tabs-container {
		border: none;
		float: none;
		width: 100%;
		min-height: 100px;
		clear: none;
	}
	.resp-accordion-closed {
		display: none;
	}
	.resp-vtabs .resp-tab-content:last-child {
		border-bottom: 1px solid #c1c1c1;
	}
.ficha_img_big .flexslider .flex-control-nav{
	width: 31% !important;
	margin-left: -92px;
    margin-top: -333px;
}
}

@media only screen and (max-width: 846px){
	.main_contenido .lista-contenido-ficha {
	    margin-top: 0px;
	}
}

@media only screen and (min-width: 720px) and (max-width:900px) {
	.ficha_miniaturas {
		display: none;
	}
	.ficha_img_big .flexslider .flex-control-nav li img {
	    width: 77px;
	    margin: 0;
	}
	.ficha_producto_left, .ficha_producto_right {
		width: calc(50% - 2px);
		margin: 0;
	}
	.ficha_main_img {
    width: 96%;
    margin-top: 40px;
	}
	.ficha_producto_precio_wrap, .ficha_producto_tiendas {
	width: calc(50% - 2px);
    padding: 5px 0;
    min-width: 165px;
	}
	.ficha_logo_producto {
	width: 12%;
    margin-top: 362px;
	}
	.ficha_producto_left, .ficha_producto_right {
		width: calc(50% - 2px);
		margin: 0;
		min-width: 300px;
	}
	.ficha_precio_efectivo, .ficha_precio_normal, .ficha_precio_referencial
		{
		height: auto;
	}
	.ficha_producto_tiendas>h1 {
		font-size: 13px;
		margin-top: -2px;
	    margin-left: 3px;
	}
	.ficha_producto_tiendas ul li>a {
		color: #808080 !important;
	}
	.ficha_img_big .flexslider .flex-control-nav{
	width: 77px !important;
    margin-left: -10px;
    margin-top: 0;
}
}



@media only screen and (min-width: 300px) and (max-width:719px) {
	.ficha_logo_producto {
    float: left;
    width: 100%;
    height: auto;
    margin-top: 0px;
    opacity:0.8;
    text-align: center;
    max-width: 320px;
    margin-left: 25%;
	}
	.flex-viewport {
	    width: 100%;
	    float: initial;
	    max-width: 500px;
	    margin: 0 auto;
	}
	.ficha_img_big .flexslider .flex-control-nav li img {
	    width: 77px;
	    margin: 0;
	}
	.ficha_logo_producto>img {
		width: 135px;
		height: 70px;
	}
	.ficha_miniaturas {
		display: none;
	}
	.ficha_precio_efectivo, .ficha_precio_normal, .ficha_precio_oferta {
/* border-right: 1px solid #999;
		border-left: 1px solid #999;*/
		text-align: center;
		padding-left: 0;
		height: auto;
	    width: 100%;
	    
	}
	.ficha_precio_efectivo>p {
		text-align: center;
	}
	.ficha_precio_efectivo>h2 {
		text-align: center;
		padding-top: 2px;
	}
	.ficha_precio_normal>p, .ficha_precio_oferta>p {
		text-align: center;
	}
	.ficha_precio_normal>h2 , .ficha_precio_oferta>h2{
		text-align: center;
	}
	.ficha_precio_referencial {
		padding-left: 0;
		padding-bottom: 5px;
	}
	.ficha_precio_referencial>p {
		text-align: center;
	}
	.ficha_precio_referencial>h2 {
		text-align: center;
	}
	.ficha_producto_left, .ficha_img_big, .ficha_producto_right {
		width: calc(100% - 2px);
		min-width: 282px;
       height: 100%;
	}
	.ficha_img_big #slide{
	    margin-left: -15px;
	}
	.ficha_producto_left{
    display: block;
    height: 100%;

	}

	 .ficha_titulos {
	float: left;
	width: 100%;
	border-bottom: 4px solid #666666;
	padding: 5px 0;
	display:none;
	}
.ficha_titulos_mobile {
	float: left;
	width: 100%;
	border-bottom: 4px solid #666666;
	padding: 5px 0;
	display:block;
	}	
	

	.ficha_producto_precio_wrap {
		width: 100%;
		border-right: 1px solid #999;
		border-bottom: 1px solid #999;
		min-height: 477px;
    	margin-bottom: -28px;
	}
	.disponibilidad_mobile {
		display: block;
		width: 100%;
		height: auto;
	}
	.ficha_precio_bot {
		position: relative;
		width: 100%;
		top: 0px;
		margin-left: 0px;
	    text-align: -webkit-center;
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																rqtext-align: -webkit-center;
	}
	.ficha_bajo_btns {
		position: relative;		
		top: 0px;
	}
	.ficha_producto_tiendas {
		display: none;
	}
	.ficha_main_img {
		margin: 0 auto;
		float: none;
		display: block;
	}
	.ficha_bajo_btns>a {
		width: calc(100% - 34px);
	}
	.des_free {
		text-align: center;
		margin-left: 4px;
		width: 100%;
		margin-top: -3px;
	}
	.ficha_bajo_btns>a>p {
		padding-top: 7px;
	}
	.ficha_producto_bot {
    margin-top: 27px;
    max-width: 718px;
    min-width: 282px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
	width: calc(100% - -1px);
    margin-left: -2px;
	}
	.ficha_producto_text_fin {
		float: left;
		padding: 5px;
		width: calc(100% - 11px);
		min-height: 50px;
		background-color: #fff;
		border-left: 1px solid #999;
	}
	.disp_mobile>h1 {
		display: none;
	}
	.resp-tabs-container {
		padding-top: 10px;
	}
	.resp-tabs-container>h2 {
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 18px;
		color: #339933;
		
	}
	.disp_mobile.resp-tab-content.hor_2.resp-tab-content-active ul {
		padding: 10px 0 0 0;
    margin-bottom: -2px;
	}
	.disp_mobile.resp-tab-content.hor_2.resp-tab-content-active ul li {
		height: 30px;
		padding-left: 10px;
		padding-top: 10px;
		border-bottom: 1px solid #C2C3C3;
	}
	.disp_mobile.resp-tab-content.hor_2.resp-tab-content-active ul li a {
		color: #333333;
		font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
			"Lucida Sans", Tahoma, sans-serif;
		font-size: 18px;
		width: 100%;
		font-weight: normal;
	}
	.disp_mobile.resp-tab-content.hor_2.resp-tab-content-active ul li a span
		{
		text-align: right;
		float: right;
		margin-right: 10px;
	}
	.ProductLine2>a>img{
	    max-width: 123px;
    min-width: 100px;
	}
	.disponibilidad_mobile div#parentHorizontalTab2 div.resp-tabs-container.hor_2 div.disp_mobile.resp-tab-content.hor_2.resp-tab-content-active
		{
		padding: 0;
	}
	.resp-tab-content>table {
		display:block;
	}
	.resp-tab-content>tbody{
	width: 100%;
    display: table;
	}
	
	.resp-tab-content>table>p>iframe {
		width:100%;
	}
.resp-tab-content > .tablaDir, th, td, p{
      border: 0px solid rgba(151, 150, 150, 0);
  }
	.resp-tab-content p {
		    color: #333333;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    font-size: 18px;
    width: 100%;
    font-weight: normal;
	}
	.titulo-submenu-tiendas{
	    border-bottom: 1px solid #ccc;
    height: 20px;
    margin-bottom: 3px;
	}
	.resp-tab-content ul {
		
	}
	.resp-tab-content img {
		    width: 100%;
    min-width: 250px;
    max-width: 580px;
    height: auto;
	}
	.ficha_img_big .flexslider .flex-control-nav{
    width: 100% !important;
    margin-left: 0px;
    margin-top: 8px;
}
}
.cfp_{
    font-family: arial, helvetica, sans-serif;
    color: #000;
    text-align: center;
    text-align: -webkit-center;
    font-size: 13px;
    max-width: 950px;
    margin: 0 auto;
    }
.cfp_ .img-texto,
.cfp_ .video-texto{
    width: 100%;
    margin: 0 auto;
    display: block;
	}
.cfp_ .img-texto > .img{
	width: 28%;
    float: left;
    display: block;
    }
.cfp_ .video-texto > .video{
	width: 28%;
    float: left;
    display: block;
    min-width: 220px;
    }
.cfp_ .img{
	width: 100%;
    display: block;
    min-width: 220px;
    text-align: center;
    text-align: -webkit-center;
    }
.bn_producto_ficha{
	margin:0 auto;
}    
.cfp_ img,
.bn_producto_ficha img{
    width: 100%;
    min-width: 220px;
    max-width: 866px;
    margin: 10px 0;
    }
.cfp_  .img-texto > .img > img{
   width: 100%;
    max-width: 281px;
   }   
.cfp_ .img-texto > .texto{
    float: left;
    width: calc(70% - 20px);
    padding: 0 5px 5px 12px;
    font-size: 0.97em;
    color: #000;
    text-align: left;
}
.cfp_ .video-texto > .texto{
    float: left;
    width: calc(98% - 264px);
    padding: 0 5px 5px 12px;
    font-size: 0.97em;
    color: #000;
    text-align: left;
}
.cfp_ .img-texto > .texto > h2,
.cfp_ .video-texto > .texto > h2{
	font-weight: bold;
    font-size: 13px;
    } 
.cfp_ .texto{
    font-size: 0.97em;
    text-align: left;
    }
.cfp_ .limpia{
    clear: both;
    margin: 10px 0;
    display: -webkit-box;
    }
.cfp_ .destacado-rojo{
    color: crimson;
    font-style: italic;
    font-size: 12px;
    font-weight: bold;
    float: initial;
    width: 100%;
    text-align: center;
    display: inline-block;   
    }
.cfp_ h3, .cfp_ h4{
	font-size: 15px;
    text-align: left;
    text-align: left;
    font-weight: bolder;
    margin: 10px 0;
    }    
.cfp_ p{
    font-size: 0.97em;
    font-weight: normal;
    text-align: left;
        line-height: 15px;
    }
.cfp_ .video {    
    text-align: -webkit-center;
    text-align: center;
    }  
.cfp_ .video iframe{    
    width: 100%;
    max-width: 500px;
    height: 280px;
    }
.cfp_ .video-texto iframe{    
    height: 152px;
    }
.cfp_ ul{    
    text-align: left;
    line-height: 19px;
    font-size: 0.91em;
    }
 .cfp_ ul strong{    
    font-weight: bolder;
    }
.cfp_ > .video > iframe > .html5-video-player > .site-center-aligned > #player > .ytp-cued-thumbnail-overlay-image{
    background-size: 100% 133%;
    }
    
@media only screen and (max-width: 980px) and (min-width: 450px) {
.cfp_{
    font-family: arial, helvetica, sans-serif;
    color: #000;
    text-align: center;
    text-align: -webkit-center;
    font-size: 12px;
    }
.cfp_ .img-texto{
    width: 100%;
    margin: 0 auto;
    display: block;
	}
.cfp_ .img-texto > .img{
	width: 28%;
    float: left;
    display: block;
    }
.cfp_ .img{
	width: 100%;
    display: block;
    min-width: 220px;
    text-align: center;
    text-align: -webkit-center;
    }
.cfp_ img{
    width: 100%;
    min-width: 220px;
    max-width: 732px;
    margin: 10px 0;
    }
  .cfp_  .img-texto > .img > img{
   width: 100%;
   }   
    .cfp_  .video-texto > .video > iframe{
    width: 100%;
    height: 15%;
    min-width: 200px;
    }
    .cfp_ .img-texto > .texto{
    float: left;
    width: calc(100% - 225px);
    padding: 0 0px 5px 2px;
    font-size: 0.97em;
    color: #000;
    text-align: left;
}
.cfp_ .img-texto > .texto > h2{
	font-weight: bold;
    font-size: 13px;
    }
    
.cfp_ .limpia{
    clear: both;
    margin: 10px 0;
    display: -webkit-box;
    }
.cfp_ .destacado-rojo{
    color: crimson;
    font-style: italic;
    }
.cfp_ h3, .cfp_ h4{
        font-size: 12px;
    }    
.cfp_ p{
    font-size: 0.97em;
    font-weight: normal;
    text-align: left;
    }
.cfp_ .video {    
    text-align: -webkit-center;
    text-align: center;
    }  
.cfp_ .video iframe{    
    width: 100%;
    max-width: 500px;
    height: 280px;
    }
.cfp_ ul{    
    text-align: left;
    line-height: 19px;
    font-size: 0.97em;
    }   
 }
@media only screen and (max-width: 450px) {
 .cfp_ .img-texto > .texto {
    width: calc(100% - 20px);
}
.cfp_ .img-texto > .img,
    .cfp_ .video-texto > .video{
    width: 100%;
    float: left;
    display: block;
    }

.cfp_ .img-texto > .texto,
.cfp_ .video-texto > .texto{
    float: left;
    width: calc(100% - 7px);
    padding: 0 5px 5px 2px;
    font-size: 0.97em;
    color: #000;
    text-align: left;
}
.cfp_ .img-texto > .texto > h2{
	font-weight: bold;
    font-size: 13px;
    }
    
.cfp_ .limpia{
    clear: both;
    margin: 10px 0;
    display: -webkit-box;
    }
.cfp_ .destacado-rojo{
    font-weight: bold;
    }   
.cfp_ .video iframe{    
    max-height: 232px;
    height: 100%;
    }
.cfp_ ul{    
    margin-left: -15px;
    }
    }
 
 @media print{
 
 	footer{ display: none;}
 
 }